/*.prev-slide{
	left: 50px;
}

.next-slide{
	right: 50px;
}

.temoignage .nav-btn.next-slide{
    right: 50px;
}
.temoignage .nav-btn.prev-slide{
    left: 50px;
}

ul.menu li a {
    padding: 25px 10px;
}

.wrap-menu {
    width: auto;
}

a.btn-don {
    position: relative !important;
    right: unset;
    text-align: center !important;
    display: flex;
    justify-content: center;
}

ul.menu {
    padding: 0;

}*/








@media screen and (max-width: 1350px) {

}



@media screen and (max-width: 1050px) {

	.logo {
        position: relative;
        width: auto;
        left: unset;
        right: unset;
        top: unset;
        bottom: unset;
        /* background: navajowhite; */
        margin: 0;
        padding: 0;
        height: auto;
        filter: none;
    }

    p.text-logo {
        display: none;
    }

    .header {
        justify-content: space-between;
        align-items: center;
    }

    .logo img {
        width: 50px;
        margin: 0;
    }

    .wrap-texte-left-super-header {
        margin-left: 0;
    }
    		
    /*.next-slide {
        right: 42%;
    }

    .prev-slide {
        left: 42%;
    }

    .temoignage .nav-btn.next-slide{
        right: 42%;
    }

    .temoignage .nav-btn.prev-slide{
        left:  42%;
    }

    .nav-btn {
        border: navajowhite;
        background-color: transparent;
        top: 93% !important;
    }*/
}



@media screen and (max-width: 1024px) {


.wrap-menu {
    margin: 0 0 0 12px;
}

ul.menu li a {
    font-size: 11px;
}

ul#menu {
    padding: 0;
}

a.btn.btn-don {
    padding: 18px 20px !important;
    position: relative !important;
    right: 0;
}

.conteneur-header {
    padding: 8px 0px;
}
    
.wrap-header {
    position:relative;
}
	ul.menu {
    position: fixed;
    top: 0;
    flex-direction: column;
    align-items: end;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.98);
    z-index: 100;
    left: 100%;
    transition: all linear 0.5s;
    bottom: 0px;
    scroll-behavior: inherit;
    display: flex;
    justify-content: flex-start;
    height: auto;
    white-space: nowrap;
    box-sizing: border-box;
    padding-top: 95px;
    z-index: -1;
    overflow-y: auto;
}

.menu-responsive {
    display: block;
    /* display: inline-block; */
    /* margin-right: 15px; */
}

.menu-responsive img {
    max-width: 30px;
}

.menu.visible .menu-close {
    display: block;
    position: absolute;
    z-index: 10;
    background: #009c31;
    /* left: 20px; */
    padding: 9px 17px;
    color: #fff;
    top: 0;
}

ul.menu > li:last-child {
    border: none;
}

ul.menu.visible {
    right: 0;
    left: unset;
    z-index: 10;
    padding-top: 35px !important;
}

ul.sous-menu li a {
    font-size: 11px;
    padding: 1px 0 !important;
    color: #005aa9 !important;
}

ul.sous-menu.svisible {
    position: relative;
    opacity: 1;
    visibility: visible;
    transition:all linear 0.4s;
    display:block !important;
}

ul.sous-menu:before {
    content: unset;
}

ul.sous-menu.svisible li, ul.sous-menu.svisible a {
    border:none !important;
}

ul.menu  li ul.sous-menu.svisible li:first-child a:before {
    display:none !important;
}

div#wrap-header {
    padding-top: 0;
}

ul.menu  li:hover ul {
    position:relative;
    display:none;
    top: unset;
    border: none;
    box-shadow: none;
    padding-top: 10px;
    left: -4%;
}

.megamenu > ul {
    position: absolute !important;
    left: -31% !important;
}

ul.menu li {
    height: auto;
    width: 100%;
    border-bottom: 1px solid rgba(33, 84, 207, 0.15);
    text-align: right;
    background-color: #fff;
    white-space: nowrap;
    box-sizing: border-box;
}

ul.menu li a {
    padding: 15px 17px;
    color: #2b2b2b;
    text-align: right;
    white-space: nowrap;
    width: 100%;
    text-align: right;
    box-sizing: border-box;
}

ul.menu > li {
    font-size: 12px;
}

a.btn.btn-don {
    width: fit-content;
    margin:  0 auto;
}

ul#menu {
    width: 450px;
}

}



@media screen and (max-width: 650px) {
    .super-header {
    flex-direction: column;
    align-items: center;
}

.super-header ul {
    font-size: 11px;
    min-height: 0;
    margin: 5px 0;
}
.super-header p {
    margin: 5px 0 0;
    padding: 0;
    font-size: 12px;
}

}

@media screen and (max-width : 536px ){

}




@charset "utf-8";
/* CSS Document */

.footer {
    width: 100% !important;
    flex-wrap: wrap !important;
    padding:0 30px;
    box-sizing:border-box;
}



@media screen and (max-width: 650px) {
    .bloc-footer {
    max-width: 50%;
}

.bloc-footer:first-child {
    max-width: 50% !important;
    width: 50% !important;
}
.bloc-footer:first-child,.bloc-footer {
    width: 100% !important;
    max-width: 100% !important;
}
}




@media screen and (max-width: 425px) { 

ul#menu {
    width: 240px;
}

}


@media screen and (max-width: 375px) { 



.wrap-texte-left-super-header p {
    display: none;
}

.wrap-texte-right-header {
    width: 100%;
    flex-wrap: wrap;
    padding: 5px 20px 2px;
    justify-content: center;
}

.super-header {
    padding: 0;
}

ul.wrap-reseaux-header {
    border: none;
}

p.slogan-ent {
    display: block !important;
    font-size: 12px !important;
    font-weight: 700;
    color: #009c31;
    text-align: center;
}

}
